Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057103 - UI: Add new role permission drop below the end of the screen
Summary: UI: Add new role permission drop below the end of the screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.1
Assignee: Ravi Nori
QA Contact: bugs@ovirt.org
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 13:06 UTC by Allon Mureinik
Modified: 2014-05-08 13:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 13:38:21 UTC
oVirt Team: ---


Attachments (Terms of Use)
Screenshot of problematic window (deleted)
2014-01-23 13:06 UTC, Allon Mureinik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24853 None MERGED webadmin: Add new role permission drop below the end of the screen Never
oVirt gerrit 25939 None MERGED webadmin: Add new role permission drop below the end of the screen Never

Description Allon Mureinik 2014-01-23 13:06:34 UTC
Created attachment 854373 [details]
Screenshot of problematic window

Description of problem:
When creating a new role, the permission tree ends below the lower border of the screen

Version-Release number of selected component (if applicable):
Engine: ovirt-engine-3.4.0-beta1
Browser: Chromium 28.0.1500.95 custom
Dekstop OS: Red Hat Enterprise Linux Workstation release 6.4 (Santiago)

How reproducible:
100%

Steps to Reproduce:
1. Click on "Configure" (top right corner)
2. Click on "New"
3. Click on "Expand All"

Actual results:
Tree goes beyond the lower border (screenshot attached)

Expected results:
Tree should stop at the lower border

Comment 1 Itamar Heim 2014-01-26 08:11:55 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 2 Sandro Bonazzola 2014-03-04 09:30:38 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 3 Sandro Bonazzola 2014-05-08 13:38:21 UTC
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.